Subject: mpc 860 boot linux2.6.23 problem

From: "keng_629" <[email-masked]>
Date: Sun, 21 Oct 2007 21:43:35 +0800

the problem has solved ,it is the serial cpm dug,but i don't know where it is.
i used the denx linux tree,it works fine,thank you for you help.
thank you

keng_629
2007-10-19

发件人： Scott Wood
发送时间： 2007-10-18 01:32:05
收件人： Dan Malek
抄送： [email-masked]
主题： Re: mpc 860 boot linux2.6.23 problem

Dan  Malek  wrote:
>  
>  On  Oct  17,  2007,  at  11:31  AM,  Scott  Wood  wrote:
>  
> >  I  just  pulled  Wolfgang's  latest  u-boot  tree,  and  I  don't  see  any  fdt  
> >  or  ft_  calls  in  cpu/mpc8xx,  nor  in  any  8xx  board  that  I  recognize.
>  
>  The  STx  XTc  885  is  supported  and  was  used  for
>  a  majority  of  the  FT  development  in  u-boot.    I
>  just  built  it  a  few  months  ago,  it  worked  fine,  so
>  if  it  isn't  working  today  the  changes  should  be
>  minimal  to  bring  it  up  to  date.

OK,  that  wasn't  a  board  I  recognized.  :-P

Still,  most  8xx  boards  are  not  yet  converted  AFAICT.    Not  that  it'd  be  
hard  to  do  so,  but  it  might  be  a  bit  misleading  to  say  "upgrade  u-boot  
and  get  device  tree  support".  :-)

-Scott
_______________________________________________
Linuxppc-embedded  mailing  list
[email-masked]
https://ozlabs.org/mailman/listinfo/linuxppc-embedded